<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button color="medium"></ion-back-button>
    </ion-buttons>
    <ion-title>Entretien</ion-title>
  </ion-toolbar>
</ion-header>
  <ion-content>
    <ion-grid>
      <ion-row>

        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>Huiles et filtres</span>
            <ion-icon *ngIf="entretien?.vidange==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="entretien?.vidange==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="entretien?.vidange==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="entretien?.vidange==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
        <ion-col size="12" >
          <div class="cart-dashbord cart-1 fd" >
            <!--          <ion-icon name="map-outline"></ion-icon>-->
            <span>Lavage</span>
            <ion-icon *ngIf="entretien?.lavage==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="entretien?.lavage==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="entretien?.lavage==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="entretien?.lavage==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>


      </ion-row>
      <ion-row>
        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span>Climatisation</span>
            <ion-icon *ngIf="entretien?.climatisation==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="entretien?.climatisation==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="entretien?.climatisation==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="entretien?.climatisation==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span> Station de <br> gonflage de pneu</span>
            <ion-icon *ngIf="entretien?.pneu==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="entretien?.pneu==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="entretien?.pneu==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="entretien?.pneu==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span>Plaquette de frein</span>
            <ion-icon *ngIf="entretien?.frein==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="entretien?.frein==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="entretien?.frein==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="entretien?.frein==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span> Vente de pneu</span>
            <ion-icon *ngIf="entretien?.ventepneu==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="entretien?.ventepneu==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="entretien?.ventepneu==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="entretien?.ventepneu==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span> Pare Brise</span>

            <ion-icon *ngIf="entretien?.parebrise==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="entretien?.parebrise==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="entretien?.parebrise==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="entretien?.parebrise==2" color="orange" name="warning-outline"></ion-icon>

          </div>
        </ion-col>
        <ion-col size="12">
          <div class="cart-dashbord cart-1 fd" >
            <span> Mecanique</span>
            <ion-icon *ngIf="entretien?.verification==1" name="checkmark-circle-sharp"></ion-icon>
            <ion-icon *ngIf="entretien?.verification==0" name="close-circle-sharp" color="danger"></ion-icon>
            <ion-icon *ngIf="entretien?.verification==3" name="help-circle-outline" color="warning"></ion-icon>
            <ion-icon *ngIf="entretien?.verification==2" color="orange" name="warning-outline"></ion-icon>
          </div>
        </ion-col>
      </ion-row>
      <ion-row>

<!--        <ion-col size="12" >-->
<!--          <div class="cart-dashbord cart-1 fd" >-->
<!--            &lt;!&ndash;          <ion-icon name="map-outline"></ion-icon>&ndash;&gt;-->
<!--            <span>Prendre un rendez vous</span>-->
<!--            <ion-img src="./../assets/entretien/calendar.png" style="width: 36px; height: 36px"></ion-img>-->
<!--&lt;!&ndash;            <ion-icon name="checkmark-circle-sharp"></ion-icon>&ndash;&gt;-->
<!--          </div>-->
<!--        </ion-col>-->

      </ion-row>
    </ion-grid>
  </ion-content>
